mixin sticky-share(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	.sticky-share
		.sticky-share__title
			span.tablet-desktop Share
			.icon.icon-share.mobile-only

		ul.sticky-share__addthis
			li
				a.addthis_button_facebook.at300b(href="javascript:;")
					span.vh Share on Facebook
					i.icon-facebook
			li
				a.addthis_button_twitter.at300b(href="javascript:;")
					span.vh Share on Twitter
					i.icon-twitter
			li
				a.addthis_button_linkedin.at300b(href="javascript:;")
					span.vh Share on Twitter
					i.icon-linkedin
			li
				a.addthis_button_email.at300b(href="javascript:;")
					span.vh Share by Email
					i.icon-envelope
			li
				a.addthis_button_link.at300b(href="javascript:;")
					span.vh Copy link
					i.icon-copy
			li.mobile-only
				a.addthis_button_whatsapp.at300b(href="javascript:;")
					span.vh Share on Whatsapp
					i.icon-whatsapp